当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:我安装skype启动不了
帖子发表于 : 2013-05-17 15:29 

注册: 2013-05-12 18:14
帖子: 9
系统: ubuntu
送出感谢: 0 次
接收感谢: 0 次
我的系统是ubuntu13.04 untiy版,安装了skype tom 4.1,但我想打开到时候出现:核心已转储的提示,请问是怎么回事?


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:我安装skype启动不了
帖子发表于 : 2013-05-17 20:52 
头像

注册: 2013-05-17 20:49
帖子: 1
系统: Ubuntu 16.04
送出感谢: 0 次
接收感谢: 0 次
重新装吧,多半是安装包损坏。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 求助:我安装skype启动不了
帖子发表于 : 2013-05-17 22:15 

注册: 2013-05-12 18:14
帖子: 9
系统: ubuntu
送出感谢: 0 次
接收感谢: 0 次
都不行啊!
两个安装包:


请选择适合您的linux版本(选择版本即可下载)
Ubuntu 10.4+ 32-bit(点击下载)
Ubuntu 12.04(multiarch)(点击下载)


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 求助:我安装skype启动不了
帖子发表于 : 2013-05-17 22:27 
头像

注册: 2009-12-12 19:29
帖子: 5070
地址: 随便一个地方
系统: 本地大型发行版除外
送出感谢: 0 次
接收感谢: 166
试试从源里安装。


_________________
Github见!


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 求助:我安装skype启动不了
帖子发表于 : 2013-05-17 23:05 
头像

注册: 2008-11-13 20:27
帖子: 257
地址: 台灣
送出感谢: 0 次
接收感谢: 2
增加這個源
代码:
deb http://archive.canonical.com/ubuntu/ raring partner

更新源
代码:
sudo apt-get update


已安裝skype要升級
代码:
sudo apt-get upgrade


未安裝的直接用這個源安裝
代码:
sudo apt-get install skype


來源


_________________
ASUS W7SG
UBUNTU 13.04


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译